.auth-card .card {
    box-shadow: none !important;
    border: none;
    /*border: 1px solid #f3aa48;*/
}

.auth-card .card ::selection {
    background: #BEAB80;
    color: #33334f;
    text-shadow: none;
}

.auth-card a.forgot-password-link {
    color: #2997FF;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    line-height: 28px;

}

.auth-card .link-subtext {
    font-size: 0.9rem;
    color: #9E9EA7;
    line-height: 28px;
}

.auth-card .link-subtext a {
    color: #2997FF;
    text-decoration: none;
    font-weight: normal;
}

.auth-card .card label {
    margin: 3px 0 4px;
    color: #0d0c22;
    font-weight: bold;
    font-size: 15px;
}

.auth-card .card .form-control {
    border: 1px solid transparent;
    font-size: 14px;
    font-weight: 400;
    height: 40px;
    padding: 10px 16px;
    box-sizing: border-box;
    line-height: 28px;
    border-radius: 8px;
    outline: none;
    background-color: #f3f3f4;
    appearance: auto !important;
}

.auth-card .card .was-validated .form-control:invalid, .form-control.is-invalid {
    border-color: var(--bs-form-invalid-border-color) !important;
}

.auth-card .form-control:focus {
    border-color: #BEAB80;
    box-shadow: 0 0 0 0.3rem rgba(190, 171, 128, 0.25);
}

.auth-card .btn {
    display: block;
    height: 40px;
    width: 100%;
    margin-top: 22px;
    color: #fff;
    background: #BEAB80;
    border: none;
}

.rssl-btn {
    display: block;
    height: 40px;
    width: 100%;
    margin-top: 22px;
    color: #fff;
    background: #BEAB80;
    border: none;
}

.rssl-btn:hover {
    display: block;
    height: 40px;
    width: 100%;
    margin-top: 22px;
    color: #fff;
    background: #a69357;
}

.auth-card .light-req-btn {
    display: block;
    height: 40px;
    width: 100%;
    margin-top: 22px;
    /*color: rgba(239, 0, 32, 0.58);*/
    font-weight: bold;
    background: rgb(8, 6, 120) !important;
    border: none;
}

.auth-card .btn:hover {
    opacity: 0.8;
}

nav.portal-header {
}

.portal-header .logo-container {
   padding-right: 20px;
}

.portal-header .logo-container hr {
    margin: 0 0;
    color: #BEAB80;
}

.portal-header .logo-container .division {
    margin-left: 10px;
}

.portal-header .logo-container span.tag {
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    text-underline-offset: 7px;
    text-decoration-color: #BEAB80;
}

.portal-header .logo-container span.sub-tag {
    margin-top: 2px;
}

.portal-header .logo-container span {
    font-size: 13px;
}

.portal-header .dropdown-menu.show {
    box-shadow: 3px 3px 9px rgba(164, 164, 186, 0.2);
    border: 1px solid #fff;
}

.portal-header .dropdown-menu.show a.dropdown-item:hover {
    background-color: #BEAB80;
    color: white;
}

.onboarding-form fieldset {
    border-radius: 8px;
    border: 1px solid rgba(190, 171, 128, 0.6) !important;
}

fieldset legend {
    font-size: 15px;
    color: #878787;
}

[x-cloak] { display: none !important; }

.onboarding-form .form-control {
    text-transform: uppercase;
}

.price-table .text-right {
    text-align: right;
}

.file-input-rssl {
    height: auto !important;
    background-color: #dddddd !important;
}

.onboarding-form input[type="file"]:before {
    background-color: #000 !important;
}

.portal-dash .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #616161;
    border-bottom: 3px solid #BEAB80;
}

.bottom-border {
    border-bottom: 3px solid #BEAB80;
}


.notation-box {
    background-color: #fafafa;
    border-left: 6px solid #BEAB80;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 0.9rem;

}

.payment-status .fa-circle-check {
    font-size: 4rem;
    color: rgb(34 197 94);
}

.payment-status .fa-circle-xmark {
    font-size: 4rem;
    color: red;
}

.payment-status fieldset {
    font-size: 14px;
}

/*pagination*/

.pagination .page-link {
    color: #BEAB80;
}

.pagination .page-link.active, .active>.page-link {
    z-index: 3;
    color: white;
    background-color: #BEAB80;
    border-color: #BEAB80;
}

.pagination  .page-link:hover {
    z-index: 2;
    color: #BEAB80;
    background-color: #f4f4f4;
    border-color: #BEAB80;
}

.fade-optional-call-sign-for-assoc-student {
    opacity: 0.6;
}

.life-member-box {
    border-radius: 25px;
    padding: 1rem 1rem;
    border: 3px solid #BEAB80;
    background-color: white;
}

.life-member-box .details {
    padding-left: 10px;
}

.life-member-box .details h6{
    color: #ae8933;
    font-size: 1rem;
    text-transform: uppercase;
}

.life-member-box .details p{
    color: #9e8b5f;
    font-size: 12px;
    text-transform: uppercase;
}

.life-member-box .img-container img {
    height: 150px;
    width: auto;
}

.life-member-box .btn-tier-gold {
    background-color: #BEAB80;
    color: white;
    width: 100%;
    text-transform: uppercase;
}

.life-member-box .btn-tier-gold:hover {
    background-color: #bda351;
}

.gold-banner-text {
    text-transform: uppercase;
    color: #a97c16;
    font-size: 0.9rem;
    font-weight: bold;
    text-transform: uppercase;
    border: 2px solid #BEAB80;
    background-color: #beab801f;
}

.gold-banner-text span {
    font-weight: bolder;
}

.certificate-card.card {
    background-color: #2A265F;
}
.certificate-card.card:hover {
    background-color: #0c0653;
}


.certificate-card h5 {
    font-weight: bold;
}

.certificate-card p {
    color: #ffda15;
}

.text-gold {
    color: #8f7942;
}

.donors-list {
    width: 100%;
    /*border-radius: 7px;*/
    height: 40px;
    font-family: Montserrat;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    /*background: #BEAB80;*/
    background: #cf8805;
    color: #fff;
}
.donors-list .scroll {
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: fit-content;
    white-space: nowrap;
    /*animation: loop 90s linear infinite;*/
    animation: loop var(--duration, 90s) linear infinite;
}
@keyframes loop {
    0% {transform: translateX(0%);}
    100% {transform: translateX(-50%);}
}
.donors-list .item {
    display: flex;
    align-items: center;
    gap: 0 0.2rem;
    color: #fff;
    font-size: .9rem;
    padding: 0.7rem 1rem;
    margin: 0rem 1rem;
    border-radius: 0.4rem;
    white-space: nowrap;
}

.donors-list .item a {
    color: white !important;
}

.life-member-box .details ul {
    color: #9e8b5f;
    font-size: 12px;
    text-transform: uppercase;
}


